/**************************************************************************************************************** 
	General
****************************************************************************************************************/


* {
	margin: 0;
	border: 0; 
	padding: 0; 
	list-style: none;
	font-weight: normal;
	text-decoration: none;
}

body { 
	background: url("/templates/images/bodybg.jpg")no-repeat fixed;
	overflow-x:hidden; 
	font-family: 'Ek Mukta', sans-serif;
	color:  #969696;
	font-size: 19px;
	background-attachment:fixed;
	-webkit-background-attachment: fixed; 
  -moz-background-attachment: fixed; 
}

h1,h2,h3,h4,h5,h6{
	color:#464646;
	font-family: Century Gothic, sans-serif;
	font-weight:bold;
}

h1{ font-size: 50px;}

h2{ font-size: 35px;}

h3{ font-size: 25px;}

h4{ font-size: 20px;}

h5{ font-size: 18px;}

h6{ font-size: 17px;}

a:link, a:visited { color:  #969696; }

a:hover { color:  #969696;  }

b, strong { font-weight: bold; }

i, em { font-style: italic; }

table td { vertical-align: top; text-align: left; }

input[type="text"], textarea { 
	padding: 3px;
	border: 1px solid #c8c8c8;
	width: 367px;
	position: relative;
	box-sizing:border-box;
}

textarea{overflow:hidden;overflow: hidden;}

hr { border-top: 1px solid #CCC; margin-bottom: 15px; }


.clear{clear:both;height:0;display:block;} 
.wrap{width:1260px;margin:0 auto;}



#header { min-height: 150px;position: relative; z-index: 1;}
.headerCon{text-align: center;padding: 55px 20px 40px 20px;box-sizing: border-box;}
.logo{}
.logo img {position: relative;}
.hRight{float:right;text-align:right;    font-size: 23px;padding: 40px 0;}
.topPhone{       font-size: 28px; font-weight: 700;  color: #fff; display:inline-block;     margin: 0 10px 0 0px;   vertical-align: middle;}



.social{float: left;display:inline-block; }
.social a{margin-top: -3px;display: inline-block;  vertical-align: middle;}
.social .fb{} 
.social .tw{}



nav.navigation {      }
nav.navigation ul{position: relative;display: table;text-align: center;}
nav.navigation li{margin-right: 5px;display:inline-block; box-sizing: border-box;}
nav.navigation li:first-child{border-left:0;}
nav.navigation a{background: #221e1f;display: block; padding: 5px 18px;  text-align: center;font-weight: 700;color: #fff;  font-size: 15px;text-transform: uppercase;}
nav.navigation a:hover{background:#72bf44;text-decoration:none;}
.mobNav{ 
	background:url(/templates/images/mob_icon.png) no-repeat 10px center #171717; 
	font-weight: 700;  
	color: #fff;  
	font-size: 17px;
    padding: 3px 0;
	cursor:pointer;
	display:none; 
}

nav.navigation ul li ul.submenu{display: none;z-index: 9999;}

nav.navigation ul li:hover ul.submenu {
    display: block;
    position: absolute;
}

nav.navigation li ul.submenu li{
	margin: 0px !important;
    padding: 0px 0px 0px 0px !important;
    display: block;
    text-align: center;
    width: 175px;
    position: relative;
}


#footer {text-align:right; color: #969696;    font-size: 15px;}
#footer .ftIn{background-color: rgba(0, 0, 0, 0.45);}
#footer a { text-decoration:underline;color: #fff; }
#footer a:hover { text-decoration: none; }
#footer .copyRight {color: #fff;padding: 17px 20px;}
#footer span{margin: 3px;}
.copy{}
 

#contact_form {}

.contactThanks{
	text-align: center;
    display: table;
    width: 100%;
}

.contactThanksIn{
	display: table-cell;
    vertical-align: middle;
    height: 500px;
}

.contactThanks h1{
	margin-top: 16px;
}

#contact_form input[type="text"] { 
	height: 35px;
	width: 100%;
	margin:0 0 12px 0;  
	position: relative; 
	padding:5px;
	font-size: 15px;
	font-family: 'Ek Mukta', sans-serif;
	border: solid 1px #a9a9a9;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-o-border-radius: 3px;
	-ms-border-radius: 3px;
}

#contact_form select{
	width: 100%; 
	padding:5px; 
	font-family: 'Ek Mukta', sans-serif;
	margin:0 0 12px 0;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-o-border-radius: 3px;
	-ms-border-radius: 3px;
	border: solid 1px #a9a9a9;
	font-size: 15px;
}

#contact_form input[placeholder]{color:black;}

#contact_form textarea { 
	display: block; 
	width: 100%;
	height: 180px; 
	resize: vertical;
	margin:0 0 12px 0;
	position: relative;
	padding:5px; 
	font-size: 15px;
	font-family: 'Ek Mukta', sans-serif; 
	border: solid 1px #a9a9a9;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-o-border-radius: 3px;
	-ms-border-radius: 3px;
}

#contact_form .submit {
	cursor: pointer;
	font-family: 'Ek Mukta', sans-serif;   
	color: #fff;  
	background: #72bf44;
	width: 100%;
	height: 65px;
    font-size: 20px;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-o-border-radius: 3px;
	-ms-border-radius: 3px;
}

#contact_form .submit:hover {background: #252525; }





.gallery_list { overflow: hidden; padding: 0; margin: 18px auto 10px; }

.gallery_list li { display: block; float: left; margin: 0 12px 12px 0; }

.gallery_list li a { display: block; padding: 4px; border: 1px solid #CCC; }

.gallery_list li a:hover { padding: 3px; border: 2px solid #87A250; }

.gallery_pagination { text-align: center; }

.gallery_pagination select { padding: 2px; border: 1px solid #CCC; margin-left: 5px; }




.wrapper { margin: 0px auto 0 auto;   }

#hero {box-sizing: border-box; }

#hero img{border:solid 1px #6e6e6e;border-top:0;  border-bottom:0;    box-sizing: border-box;} 

#content { min-height: 500px;   }

.innerpage{background-color: rgba(0, 0, 0, 0.26);min-height: 500px;}
.innerpage h1{font-size: 28px;color:#221e1f;font-family: 'Open Sans', sans-serif;}
.innerpage p{font-size:16px;}
.innerpage h3{font-size: 22px;color:#72bf44;font-family: 'Open Sans', sans-serif;}

#content .wrap{    padding: 40px 20px 33px 20px;box-sizing: border-box;}

#content p { margin-bottom: 14px; margin-top: 16px;    line-height: 25px;color: #fff;}
#content ul{color: #fff;}

#content h1, #content h2, #content h3, #content h4, #content h5, #content h6 {   margin-bottom: 14px;}

#content h1 {  }

#content h2 { }

#content h3 {  }

#content h4 {margin-bottom:0px;font-family: 'Open Sans', sans-serif; }

#content h5 { }

#content h6 { }

#content ul { margin-bottom: 14px; }

#content ul li {    list-style: initial;
    list-style-position: inside;
    font-size: 16px;
    padding-bottom: 5px;}

.titleBar {padding-bottom: 30px;}
.titleBar h1{color:#fff;font-size:80px;font-family: Century Gothic, sans-serif;text-transform: uppercase;}


.google_map {  width: 100% !important;    height: 470px !important;margin-bottom: 0px !important; }

.mainCon{width:100%;float:left;padding: 10px 0;} 

.mainCon p{padding-bottom: 10px;font-size:20px;font-weight:bold;color:#fff;}


.sidebar{float:right;    width: 33%;}

.conForm{background: #fff; border: solid 1px #e8e8e8;padding: 20px 40px 35px 40px;}

.conForm h2{text-align: center;}

.conForm #content h3{margin-bottom: 35px;}

.pageForm{    width: 30%;float:right;} 
	
.gMap{float:left;width:59%;}




@media only screen and (max-width:1260px){
	.wrap{width:98%}
	#hero img{width:100%;height:auto;}
	#contact_form{    padding: 14%;}
}


@media only screen and (max-width:1130px){
#footer .ftIn{background-color: rgb(34, 30, 31);
    width: 100%;}
}

@media only screen and (max-width:979px){
	
	
	nav.navigation a{    min-width: 0;}	


}

@media only screen and (max-width:927px){
nav.navigation li{margin-bottom: 10px;}
}

@media only screen and (max-width:768px){
	.logo{width:100%;text-align:center;}
	.logo img{max-width:100%;height:auto;}
	.hRight{width:100%;text-align:center;    padding: 20px 0 10px 0;}
	.navBar{text-align:center;}
	nav.navigation{width:100%;display:block;text-align:center;}
	nav.navigation ul{}
	nav.navigation li{min-width:0;}
	nav.navigation a{padding: 10px 15px;}
	.social{display:block;    padding: 0px 0 0px 0;}
	.gMap{width:100%;}
	.conForm{width:100%;    padding: 30px 0 0 0;}
}


@media only screen and (max-width:754px){
.titleBar h1 {font-size: 50px;}
}

@media only screen and (max-width:650px){
.social {width: 100%;text-align: center;}
.copy{text-align: center;}
}


@media only screen and (max-width:480px){
	nav.navigation:before{display:none;}
	nav.navigation ul{display:none;background: #303030;width:100%;}
	nav.navigation li{margin-right: 0px;display:block;border:none;margin-bottom: 0;}
	nav.navigation a{color:#fff;     padding: 5px 20px;   border-bottom: solid 1px #fff;}
	.mobNav{display:block;}
	
	.social{text-align:center;width:100%;}
	#hero img{   }
 
	nav.navigation ul li ul.submenu{display: block !important;}
	nav.navigation li ul.submenu li{width: 100% !important;}
	
	nav.navigation ul li:hover ul.submenu {position:relative;display:block;}
	
}

.imagegal{margin: 5px 3px;}

/* css */

.conForm{margin-top: 12px;}

.panel{    background-color: rgba(0, 0, 0, 0.26) !important;border: none !important;}